Subject: From: Miss Queen Coker

From: <[email-masked]>
Date: Mon, 23 Apr 2007 23:16:08 +0200

From: Miss Queen Coker
Dearest One,
Good day, 
I am contacting you to assist me transfer USD $16.5 Mllion Dollars(USDM 16.500,000 Dollars) deposited in London, the money I inherited from my Late Father which he made from the sale of Crude Oil Business for investment in your Company under your Management while I continue my education. 
I am looking for an account with no/little fees where i can get a reasonable interest rate along with access to it if needed, I would like a company or Individual account that the bank will transfer the money and is reasonably .
Many thanks to you if you can help me as I would compensate you with a good percentage of the money which is negotiable after the money has been successfully moved into your account.I am waiting for your urgent reply . 

Thanks and God Bless you as I wait for your urgent reply for more details.
Yours Respectfully,
Miss Queen Coker